Skip to main content
GET
List a collection's entries

Authorizations

X-API-Key
string
header
required

Company API key - scoped to a specific company. Generate from the Integrations page in your dashboard.

Path Parameters

collectionId
string
required

Query Parameters

companyId
string
required

Company ID that owns the website

status
string

'draft' or 'published'

Title filter

page
integer

Page, 1-indexed (default 1)

pageSize
integer

Entries per page, 1-200 (default 50)

Response

Entries in the collection, paginated

items
string[]

Entries, newest first

total
integer
page
integer
pageSize
integer